[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.AllowGrayed

AllowGrayed - if True, the box is allowed to be greyed, and impossible to select

## Declaration

Source position: checklst.pas line 73

`public property TCustomCheckListBox.AllowGrayed: Boolean read FAllowGrayed write FAllowGrayed default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.